.block2-txt {
    text-align: center;
}

.block2-txt-color h2,p {
    color:#000;
}

@media (max-width: 1199px) {
    .promo-section .promo-section-col {
      padding-top: 100px;
      padding-bottom: 100px;
    }
  }
  
  @media (min-width: 992px) {
    .promo-section {
      position: relative;
      height: 400px;
    }
    .promo-section .promo-section-col {
      width: 50%;
      padding-right: 4%;
    }
    .promo-section .promo-section-img-left {
      position: absolute;
      top: 0;
      right: 50%;
    }
    .promo-section .promo-section-img-right {
      position: absolute;
      top: 0;
      left: 50%;
    }
    .promo-section .ver-center {
      display: table;
      height: 400px;
    }
    .promo-section .ver-center-aligned {
      display: table-cell;
      vertical-align: middle;
    }
  }

  .swiper-slider {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  
  .swiper-clients-img {
    display: block;
    width: 190px;
    height: auto;
    margin: 0 auto;
    opacity: 1;
    cursor: pointer;
    transition-duration: 200ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
  }
  
  .swiper-clients-img:hover {
    opacity: .8;
    transition-duration: 200ms;
    transition-property: all;
    transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
  }

  .feature-img {
    width: 90px;
    height: 110px;
  }

  .header-icon-img {
    height: 28px;
  }

  .f-icon-img:hover img {
    background-image: url('../img/icons/f_icon_red.png');    
  }

  .product-img-size {
    /* height:393px; */
    width:316px;
  }

  .category-tb {
    margin-bottom: 15px;
    margin-top: 5px;
  }

  .gallery-p-lr-50 {
    padding: 0 10%;
  }

  .mobile-logo-display {
    background-color:#e31d22;
    height:100%;
    display:flex;
    align-items:center;
  }

  .social-icon-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 5px;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;    
  }
  .social-icon:hover .social-icon-overlay {        
    opacity: 1;
  }

  .social-icon:hover .social-icon-bottom-overlay{
    opacity: 1;
  }
  .social-icon:hover img{        
    opacity: 0;
  }

  .social-icon-bottom-overlay {
    position: absolute;
    top: 10;
    bottom: 0;
    left: 5px;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;    
  }